GET checks/desktopapp/locations
Gets a list of all locations that are available for Desktop App checks.
Request example
curl --request GET "https://api-asm1.apica.io/v3/checks/desktopapp/locations?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E"
Response body model example and description
[
{
"city": "Kiev",
"operator": "DC1",
"country_code": "nl",
"country": "Ukraine",
"location_code": "public|asia.western-asia.ae.na.dubai.azure",
"location_tier": "1+"
},
{
"city": "Amsterdam",
"operator": "DC1",
"country_code": "ua",
"country": "Netherlands",
"location_code": "public|europe.northern-europe.se.na.stockholm.amazon",
"location_tier": "2"
},
{
"city": "Dallas",
"operator": "",
"country_code": "us",
"country": "United States",
"location_code": "public|asia.western-asia.ae.na.dubai.azure",
"location_tier": "2"
}
]
| Name | Type | Description |
|---|---|---|
| city | String | City. |
| operator | String | Operator. |
| country_code | String | Country code. |
| country | String | Country. |
| location_code | String | Location code. |
| location_tier | String | Location tier. |